.pageslinks a{
	cursor: pointer;
}
.current-menu-item a {
      color: #ee2f36 !important;
}
.current_menu_ancestor a{
	color: #ee2f36 !important;
}
.current_page_ancestor > a {
	color: #ee2f36 !important;
}
.current-menu-ancestor > a{
	color: #ee2f36 !important;
}
.repeat_port hr {
	display: block !important;
	float: left !important;
    width: 100% !important;
}
.repeat_port {
  float: left;
  width: 100%;
}


.middlecontent .container ul > li::before {
    content: " ";font-family: FontAwesome;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors
{display: inline-block;}
.showmore.div1:hover, .showless.div1:hover {
    cursor: pointer;
}

